conf-aclocal

Virtual package relying on aclocal
Description

This package can only install if the aclocal program is installed on the system.

Install
Published
12 Feb 2021
Dependencies
Reverse Dependencies
camlbz2
>= "0.7.0"
coccinelle
>= "1.0.7"
libdash
>= "0.1.1"
parmap
>= "1.0-rc1" & < "1.0-rc10"